# Uses of Class
org.eclipse.core.databinding.property.SimplePropertyEvent

Packages that use SimplePropertyEvent
Package
Description
org.eclipse.core.databinding.property
Interfaces and classes for representing and observing properties of objects.

## Uses of SimplePropertyEvent in org.eclipse.core.databinding.property

Methods in org.eclipse.core.databinding.property with parameters of type SimplePropertyEvent
Modifier and Type
Method
Description
`void`
ISimplePropertyListener.`handleEvent(SimplePropertyEvent<S,D> event)`
Handle the described property event.